﻿@charset "utf-8";
	/* CSS Document*/
	body {
	font-family:"Microsoft YaHei";
	margin:0;
	padding:0;
	font-size:12px;
}
.dl_top {
	width:1100px;
	margin:0 auto;
	font-size:28px;
	color:#333;
	height:75px;
	line-height:75px;
}
.dl_top_two {
	height:95px;
	line-height:95px;
}
img {
	border:none;
}
.dl_top img {
	vertical-align:middle;
	margin-bottom:5px;
	margin-right:10px;
}
.dl_top_span {
	font-size:30px;
}
.dl_top_span i {
	font-style:normal;
	padding-left:25px;
	font-size:25px;
	color:#b8447c;
}
.dl_top a.last_a {
	float:right; 
	color:#c66095;
	font-size:16px;
	text-decoration:none;
	border:1px solid #c66095;
	display:block;
	height:30px;
	line-height:30px;
	padding:5px 8px;
	border-radius:5px;
	margin-top:17px;
	*margin-top:-56px;
	margin-right:20px;
}
.dl_top a.last_a:hover {
	border:1px solid #b8447c;
	color:#b8447c;
	background-color:#FFF0F7;
}
.dl_top_two a.last_a {
	margin-top:27px;
	*margin-top:-66px;
}
.dl_banner {
	height:620px;
	background:#9db7ce url(../images/bg.png) center top no-repeat;
}
.dl_banner_div {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.dl_banner_left {
	position:absolute;
	top:130px;
	left:140px;
}
.dl_banner_right {
	position: absolute;
	top: 80px;
	left: 370px;
}
.dl_box {
	width:670px;
	height:461px;
	background:#fff;
}
.dl_title {
	*height:auto;
	color:#333;
	padding-left:35px;
	float:right;
	margin-top: -32px;
    margin-right: -14px;
    zoom: 1;
}
.dl_title span {
	font-size:16px;
}
.dl_title a {
	float:right;
	text-decoration:none;
	padding:0 5px;
	zoom:1 ;
	display:block;
}
.dl_title a.zc {
	color:#FFF;
}
.dl_title a.wjmm {
	color:#FFF;
}
.dl_title a:hover {
	text-decoration:underline;
}
.dl_nbcont {
	padding:0px 0 20px 30px;
}
.error_info {
	color:#F00;
	padding-bottom:15px;
	margin-left:60px;
}
dl_nbcont>div {
	margin:5px 0 20px 0;
}
.dl_input1 {
	margin-bottom:25px;
}
.dl_input1 span {
	font-size:16px;
	display:block;
	float:left;
	width:60px;
	height:38px;
	line-height:38px;
}
.dl_input1 input {
	display:block;
	padding-left:15px;
	float:left;
	width:212px;
	height:38px;
	line-height:38px;
	border-radius:5px;
	border:1px solid #CCC;
}
.dl_input2 input {
	width:85px;
}
.dl_input2 img {
	float:left;
	margin-left:10px;
}
.dl_input2 a {
	display:block;
	float:left;
	line-height:38px;
	color:#333;
	text-decoration:none;
	margin-left:10px;
}
.cl {
	clear:both;
}
.dl_submit {
	padding-top:0px;
	cursor:pointer;
	margin-left:60px;
}
.dl_submit input {
	width:230px;
	height:45px;
	background-color:#b8447c;
	border:none;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor: pointer;
	border-radius:5px;
}
.dl_submit input:hover {
	background-color:#B33E76;
}
input:focus {
	outline:none;
}
.dl_foot {
	text-align:center;
	line-height:2.5em;
	color:#666;
	margin-top:30px;
}
.dl_foot_two {
	margin-top:50px;
	line-height:3em;
}
.dl_tabup {
	padding-top:6px;
	padding-left:5px;
	padding-right:10px;
	z-index:1000;
	border-bottom: 1px solid #E6E6E6;
	position: relative;
    width: 653px;
    z-index: 1000;
}
.dl_tabup span {
	height:45px;
	line-height:45px;
	display:block;
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#568AB8;
	background-color:#EBF3F9;
	cursor:pointer;
	padding-left:23px;
}
.dl_tabup .dl_tabup_on {
	background-color:#FFF;
}
.dl_tabdown {
	padding-top:62px;
}
 
.dl_nbcont_two .dl_input1 span {
	width:85px;
}
.dl_nbcont_two .dl_input1 input {
	width: 218px;
}
.dl_nbcont_two .dl_input2 button {
	width: 145px;
	background-color:#F1F1F1;
	padding:0px;
	cursor:pointer;
	height:40px;
	line-height:40px;
	border:none;
}
.dl_submit2 input {
	width:235px;
	margin-left:25px;
}
.dl_nbcont_two .dl_input2 {
	margin-bottom:15px;
}
.dl_info {
	margin-top:-15px;
	padding-bottom:15px;
	color:#B6437B;
}
.error_info2 {
	padding-left:25px;
}
.ewm .imgcc {
	padding: 2px;
	background:#FFFFFF;
	box-shadow: 0 0 5px #ccc;
	text-align:center;
	width: 134px;
	height: 134px;
	margin-left:103px;
}
.ewm_title {
	text-align:center;
	font-size:18px;
	display:block;
	display:block;
	margin-left:-35px;
	zoom:1;
	padding-bottom:30px;
}
.ewm {
	height:160px;
}
.ewm_info {
	margin-top:0px;
	padding:10px;
	margin-left:30px;
	background-color:#FFF9E5;
	border:1px solid #EFDF9F;
	width:252px;
	color:#D58D20;
}
.ewm_ico {
	background:url(../images/icon_code.png) 40px center no-repeat;
}
.new_ewm {
	background-color: #fff;
	position: absolute;
	left: 720px;
	padding-left: 10px;
	padding-right: 10px;
	top: 138px;
	text-align:center;
	font-size:18px;
} 